Search found 336 matches

by skamasle
Sun May 14, 2017 7:55 am
Forum: 3rd Party Software
Topic: VestaCP PHP Selector for Centos add php 7, 5.6 and 5.5.
Replies: 166
Views: 48972

Re: VestaCP PHP Selector for Centos add php 7, 5.6 and 5.5.

Hi, I install it, it's really easy to use, but after I switch to php5.4, when I open phpmyadmin page, it become blank page and show "PHP 5.5+ is required. Currently installed version is: 5.4.45" how can I fix it?? Try this: https://forum.vestacp.com/viewtopic.php?f=19&t=10854&star...
by skamasle
Wed May 10, 2017 9:22 pm
Forum: 3rd Party Software
Topic: VestaCP PHP Selector for Centos add php 7, 5.6 and 5.5.
Replies: 166
Views: 48972

Re: VestaCP PHP Selector for Centos add php 7, 5.6 and 5.5.

Hi, I install it, it's really easy to use, but after I switch to php5.4, when I open phpmyadmin page, it become blank page and show "PHP 5.5+ is required. Currently installed version is: 5.4.45" how can I fix it?? Try this: https://forum.vestacp.com/viewtopic.php?f=19&t=10854&star...
by skamasle
Tue May 09, 2017 8:00 pm
Forum: 3rd Party Software
Topic: VestaCP PHP Selector for Centos add php 7, 5.6 and 5.5.
Replies: 166
Views: 48972

Re: VestaCP PHP Selector for Centos add php 7, 5.6 and 5.5.

dsystem wrote:Surely one of the best plugins for vestaCP. Congratulations Image

Idea for next version:

Add PHP 7.1


Next version acctually support 7.1 and fix bugs with sessions dirs and phpmyadmin :)
by skamasle
Sat May 06, 2017 7:42 pm
Forum: 3rd Party Software
Topic: VestaCP PHP Selector for Centos add php 7, 5.6 and 5.5.
Replies: 166
Views: 48972

Re: VestaCP PHP Selector for Centos add php 7, 5.6 and 5.5.

s3inc wrote:Я правильно понимаю, если у меня стоит NGINX + PHP-FPM то этот патч не заработает, да?


Ñet, tolka na apache rabotait
by skamasle
Fri May 05, 2017 7:09 pm
Forum: 3rd Party Software
Topic: SK-cPanel-Importer | Restore cPanel Backup on Vesta Topic is solved
Replies: 88
Views: 12927

Re: SK-cPanel-Importer | Restore cPanel Backup on Vesta Topic is solved

I think this is stable now

So maybe this need be closed :)
by skamasle
Fri May 05, 2017 6:49 pm
Forum: General Discussion
Topic: Migration Topic is solved
Replies: 5
Views: 259

Re: Migration Topic is solved

Well fuck one by one haha #!/bin/bash # declare an array called array and define 3 vales array=( user1 user2 user3 ) for i in "${array[@]}" do v-restore-user $i $i.date.date echo $i done v-list-users plain | awk '{ print $1 }' |while read user; do v-backup-user $user; done
by skamasle
Mon Apr 24, 2017 7:55 pm
Forum: 3rd Party Software
Topic: VestaCP PHP Selector for CentOS + Nginx + phpFPM
Replies: 7
Views: 3800

Re: VestaCP PHP Selector for CentOS + Nginx + phpFPM

skurudo wrote:I found installer file on my hard drive and uploaded here ->
https://sku.ovh/?24264be9e478f55f#y0sbL ... emoMwYBw0=

REMEMBER - Run at your risk


This will fail

Script is a lite copy of my script, so this script download templates from remote server and is also down
by skamasle
Sun Apr 23, 2017 7:09 pm
Forum: 3rd Party Software
Topic: mysql PHP extension not installed Ubuntu 16.04
Replies: 4
Views: 219

Re: mysql PHP extension not installed Ubuntu 16.04

Your output say mysql is enabled

Maybe you need change your CMS options to use mysqli
by skamasle
Fri Apr 21, 2017 9:10 pm
Forum: Modification & Patches
Topic: Couple of minor typos to fix :) Topic is solved
Replies: 5
Views: 253

Re: Couple of minor typos to fix :) Topic is solved

You can do a pull request with this in github :)
by skamasle
Fri Apr 21, 2017 9:06 pm
Forum: 3rd Party Software
Topic: VestaCP PHP Selector for Centos add php 7, 5.6 and 5.5.
Replies: 166
Views: 48972

Re: VestaCP PHP Selector for Centos add php 7, 5.6 and 5.5.

Dunno if this is still being supported, however I tested and it worked okay and downloaded quickly. Here are better languages (and some pseudo-code) for the next update (note items in [] are else clauses (ie: if the dependency isn't met): Initialisation: Started... Checking dependencies... You have...

Go to advanced search